<DialogueContent.DXSM_SSCV_ESPR_OEM_UI_Proximity_Front __id="8a2e9ef7-152f-44a9-a83b-af214ea8dc1c" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/shipcomputers_betty_factory_espr.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_ESPR_OEM_UI_Proximity_Front" tempText="">
  <externalSources DXSM_SSCV_ESPR_OEM_UI_Proximity_Front_1="15485ffb-c0cd-48df-ad67-b0a184d11af8" DXSM_SSCV_ESPR_OEM_UI_Proximity_Front_2="6adc9263-b467-414f-9255-9c9740d49a64" DXSM_SSCV_ESPR_OEM_UI_Proximity_Front_3="12fb4d11-592a-4720-bb42-c4f90ed3986c" />
</DialogueContent.DXSM_SSCV_ESPR_OEM_UI_Proximity_Front>